﻿body{font-size: 12px;background: #fff;font-family: Arial, "宋体" , sans-serif;margin: 0px;padding: 0px;line-height: 200%;min-width: 980px;}
.fr{float: right;font-size: 12px;color: #999;}
.fr a{font-size: 12px;}
a{color: #002CAD;text-decoration: underline;font-size: 14px;margin: 0px 3px;}
a:hover{color: #f00;text-decoration: underline;}
#header{height: 80px;background: url(http://pic2.58.com/images/5_0/base_bg.gif) repeat-x 0px 40px #fff;}
#headerinside{height: 70px;position: relative;width: 100%;margin: 0 auto;z-index: 10000;}
#header #logo{border: none;position: absolute;left: 10px;top: 24px;}
#todaynum{position: absolute;left: 200px;top: 40px;color: #999;}
#todaynum strong{color: #33CC00;font-size: 16px;font-family: Georgia, "Times New Roman" , Times, serif;margin: 0px 5px;}
#announcementbody a{font-size: 12px;}
#announcementbody{position: absolute;line-height: 24px;right: 10px;top: 42px;height: 20px;overflow: hidden;text-align: right;}
.c_btop{text-align: center;line-height: 300%;border-bottom: 1px solid #ddd;padding: 0px 0 30px 0;}
a.btn{background: url(http://pic2.58.com/images/5_0/indexback.gif) -5px -12px #fff;width: 230px;height: 50px;display: block;color: #fff;font-weight: bold;font-size: 16px;text-decoration: underline;margin: 80px auto 0px auto;}
a.btn:hover{color: #fff;text-decoration: none;}
#logoinfo{background: url(http://pic2.58.com/images/5_0/indexback.gif) -5px -82px #fff;width: 396px;height: 50px;margin: 30px auto 0px auto;}
#morecity a{margin: 0px 5px;text-decoration: underline;}
.c_b{margin: 20px;font-size: 14px;}
.gray{color: #999;}
.lr{color: #f00;text-decoration: underline;}
.ml{margin-left: 50px;}.c{clear: both;}
#citylist{margin-left: 20px;}
#citylist dt{float: left;width: 30px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;clear: both;font-weight: bold;margin: 0px 0px 0px 5px;padding: 0px;}#citylist dd{float: left;width: 900px;margin-left: 0px;padding: 0px;margin-bottom: 10px;}
#citylist dd a{font-size: 13px;}
#citylist dd.gray{color: #999;}
#footer{text-align: center;background: url(http://pic2.58.com/images/5_0/base_bg.gif) repeat-x 0px -636px;border-top: 1px solid #AACAF2;padding: 5px 0px 10px 0px;font-size: 12px;line-height: 150%;margin-top: 50px;}
#footer a{font-size: 12px;color: #666;text-decoration: underline;}
/*新*/
.co16{clear:#0000cc; font-size:16px}
#imginfo{background: url(http://pic2.58.com/images/5_0/indexback.gif) -5px -90px;width: 396px;height: 50px; position:absolute; top:5px; right:10px}
.index_bo{width:990px; background:#fff; margin:0 auto}
.topcity{padding:20px 18px}

#citysear{background:#f3f6ff; padding:6px 20px; line-height:22px; font-size:14px;}

#clist{ width:960px; margin:0 auto; padding:10px 0px 10px 10px}
#clist dt{float: left;width: 30px;font-family: Arial, Helvetica, sans-serif; font-size: 16px;clear: both;font-weight: bold;margin: 0px;padding: 0px;}
#clist dd{float: left;width: 930px;margin-left: 0px;padding: 0px;margin-bottom: 10px;}
#clist dd a{font-size: 13px; margin-right:10px; *margin-right:8px}

.footer{text-align: center;border-top: 1px solid #e1e1e1;padding: 15px 0px;font-size: 12px;line-height: 150%;}
.footer a{font-size: 12px;color: #666;text-decoration: underline;}